src-git-full base https://git.openwrt.org/openwrt/openwrt.git^225b84d5832ddcc35ebc73e7cea34e9846cfa6f5
src-git packages https://git.openwrt.org/feed/packages.git^bcd87dd8b607a1888fe5ceb521a619d068a28bbe
src-git luci https://git.openwrt.org/project/luci.git^a6e3ea42ac9bbf7ba84f4f515c2c2986b172d234
src-git routing https://git.openwrt.org/feed/routing.git^478626bc23623aa3d9713eae8935b755ad1253eb
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
src-git video https://github.com/openwrt/video.git^98444e090b0d487032702d34abd7d64704930059
